<?php

/* CSS to Change Colors:#CC9900 bootstrap-theme.css, style.css */

/* Configuration for: Database Connection */
define("DB_HOST", "localhost");
define("DB_NAME", "secuergr_lido123");
define("DB_USER", "secuergr_lido1234");
define("DB_PASS", "Master123abc@1");



/* Define TABLE Names */
define('ADMIN_TABLE_NAME','admin');
define('USERS_TABLE_NAME','users');
define('SITE_LOG_TABLE','logs');
define('TRANS_TABLE_NAME','transaction');
define('TRANF_TABLE_NAME','transfer');
define('MSGS_TABLE_NAME','messages');
define('RPLY_TABLE_NAME','replies');
define('ALERT_TABLE_NAME','alerts');
define('SMS_TABLE_NAME','sms');



/* SMS Parameters */
define("USE_SMS", true);
define("SMS_APP", "webservices");
define("SMS_TA", "pv");
define("SMS_USER", "faiths4chuks@yahoo.com");
define("SMS_WORD", "Master123abc");
define("SMS_SENDER", "LIDOFTB"); //11 Digits Alphanumeric



/* Define Admin parameters */ 
$ad_user = "admin";
$ad_pass = "admin";
$ad_email = "account@lidoft.net";
$currency = array("USD", "GBP", "EUR", "JPY","CNY","CHF");
$year = array("2014", "2013", "2012", "2011", "2010", "2009", "2008", "2007", "2006", "2005", "2004", "2003", "2002", "2001", "2000", "1999", "1998", "1997", "1996", "1995", "1994", "1993", "1992", "1991", "1990", "1989", "1988", "1987", "1986", "1985", "1984", "1983", "1982", "1981", "1980", "1979", "1978", "1977", "1976", "1975", "1974", "1973", "1972", "1971", "1970", "1969", "1968", "1967", "1966", "1965", "1964", "1963", "1962", "1961", "1960", "1959", "1958", "1957", "1956", "1955", "1954", "1953", "1952", "1951", "1950", "1949", "1948", "1947", "1946", "1945", "1944", "1943", "1942", "1941", "1940", "1939", "1938", "1937", "1936", "1935", "1934", "1933", "1932", "1931", "1930", "1929", "1928", "1927", "1926", "1925", "1924", "1923", "1922", "1921", "1920", "1919", "1918", "1917", "1916", "1915", "1914", "1913", "1912", "1911", "1910", "1909", "1908", "1907", "1906", "1905", "1904", "1903", "1902", "1901", "1900", "1899", "1898", "1897", "1896", "1895", "1894", "1893", "1892", "1891", "1890", "1889", "1888", "1887", "1886", "1885", "1884");


/* Define Admin parameters */ 
//define('ADMIN_USER','admin');
//define('ADMIN_PASS','admin');
//define('ADMIN_EMAIL','account@admin.com');


/* Web parameters */
define("WEB_EMAIL", "account@lidoft.net");
define("WEB_NAME", "Lido Financial Trust");
define("WEB_TITLE", "Lido Financial Trust");
define("SIGN_OUT_URL", "http://lidoft.net/it/");
define("HOME_URL", "http://lidoft.net/it/");
define("PWD_URL", "http://lidoft.net/it/home/ebanking/login/forgotten-password.php");
define("LOGO_URL", "http://lidoft.net/it/home/ebanking/login/img/logo.png");
define("ACC_PREFIX", "457893");
define("ADMIN_EMAIL","account@lidoft.net");
define("ADMIN_PHONE","account@lidoft.net");
define("CODE1_NAME", "Authorization Code");
define("CODE2_NAME", "Insurance Code");
define("CODE3_NAME", "Tax Identification Number");
define("SWFT_CODE", "SWIFT/ABA/Routing Number");

define("CODE1_VALUE", "966706");
define("CODE2_VALUE", "371JD0615");
define("CODE3_VALUE", "FX32F85RS015T");

define("CODE2_TRUE", true);
define("CODE3_TRUE", true);

define("SUCCESS_FULL", true);
define("FINAL_ERROR", "Transfer encountered an error contact support");

function mailresetlink($to,$token)
{
$subject = "Password Reset";
$message = '
<html>
<head>
<title>'.WEB_NAME.' Password Reset</title>
</head>
<body>
<img src="'.LOGO_URL.'" alt="'.WEB_NAME.'"/>
<p>A request to reset password was received from your Account - '.$to.' from the IP - '.$_SERVER['REMOTE_ADDR'].'.
<p>Click on the given link to reset your password <a href="http://lidoft.net/it/home/ebanking/login/reset-password.php?token='.$token.'">Reset Password</a></p>
<p>Note: This link is valid for 12 hours from the time it was sent to you and can be used to change your password only once.</p>
<p>IMPORTANT: If you have not initiated this request, report it to us immediately.</p>
<p></p>
<p>This is an automated email, please do not reply.</p>
</body>
</html>
';
$headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=iso-8859-1" . "\r\n";
$headers .= "From: Password Reset <noreply@lidoft.net>" . "\r\n";
mail($to,$subject,$message,$headers);

}


?>